Project

General

Profile

Bug #15217

Support puppet 4.0 in all our installer modules

Added by Stephen Benjamin almost 6 years ago. Updated 6 months ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Category:
Installer
Target version:
Difficulty:
Triaged:
Yes
Bugzilla link:
Pull request:
Fixed in Releases:
Found in Releases:
Red Hat JIRA:

Description

The installer modules all currently pinned to support Puppet < 4.0.0. We need to ensure compatability


Related issues

Related to Installer - Feature #9822: Support Puppet 4 / future parser across all modulesClosed2015-03-19

Associated revisions

Revision bcda8580 (diff)
Added by Stephen Benjamin almost 6 years ago

refs #15217 - puppet 4 support (#14)

Revision 32b56c4a (diff)
Added by Stephen Benjamin almost 6 years ago

refs #15217 - puppet 4 support (#11)

Revision 3571f015 (diff)
Added by Stephen Benjamin almost 6 years ago

refs #15217 - puppet 4 support (#89)

Revision 42ed4974 (diff)
Added by Stephen Benjamin almost 6 years ago

refs #15217 - puppet 4 support (#87)

Revision 42ed4974 (diff)
Added by Stephen Benjamin almost 6 years ago

refs #15217 - puppet 4 support (#87)

Revision 9ddc2398 (diff)
Added by Stephen Benjamin almost 6 years ago

refs #15217 - puppet 4 support (#46)

Revision bfa326c0 (diff)
Added by Stephen Benjamin almost 6 years ago

refs #15217 - puppet 4 support (#132)

Revision 19988784 (diff)
Added by Stephen Benjamin almost 6 years ago

refs #15217 - puppet 4 support (#37)

Revision d326e41a (diff)
Added by Stephen Benjamin almost 6 years ago

refs #15217 - puppet 4 support (#151)

Revision c0d357b6 (diff)
Added by Stephen Benjamin almost 6 years ago

refs #15217 - puppet 4 support (#80)

History

#1 Updated by Stephen Benjamin almost 6 years ago

  • Related to Feature #9822: Support Puppet 4 / future parser across all modules added

#2 Updated by Stephen Benjamin almost 6 years ago

  • Legacy Backlogs Release (now unused) set to 143

#3 Updated by Justin Sherrill almost 6 years ago

  • Legacy Backlogs Release (now unused) changed from 143 to 114

#4 Updated by Dirk Götz 6 months ago

  • Triaged set to No
  • Status changed from New to Closed

This is already fixed in the current module for a long while, at the moment it is pinned to ">= 6.15.0 < 8.0.0".

#5 Updated by James Jeffers 6 months ago

  • Triaged changed from No to Yes

Also available in: Atom PDF